"Show palette class IM" = "Show %@";
"Hide palette class IM" = "Hide %@";
"Show mode palette" = "Show Input Source Palette";
"Hide mode palette" = "Hide Input Source Palette";
"Open IntlPrefs" = "Open Language & Text…";
"Show Name of Source in Menu Bar" = "Show Input Source Name";
"Hide Name of Source in Menu Bar" = "Hide Input Source Name";
"Show Input Sources in Palette" = "Show Input Sources in Palette";
"Hide Input Sources in Palette" = "Hide Input Sources in Palette";
"Keyboard layout name for tooltip" = "\"%@\" keyboard layout";
"Input mode name for tooltip" = "\"%@\" mode (%@)";
"Input method name for tooltip" = "\"%@\" input method";
"Other sources" = "Other Input Sources";
"Remove source" = "Remove Current Input Source";
"Input Palettes" = "Input Palettes";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Open Keyboard…";